
/* --MAIN-- */
#main { 
	margin-top: 0;
}
	#main .m-w2 { 
		padding-top: 0;
		overflow: visible; 
		margin-bottom: 48px;
	}
	
	#ctas {
		float:none;
		clear:both;
	}
		#ctas > ul > li:nth-child(1) p { margin:inherit;}
		#ctas > ul > li:nth-child(1) a { color:#5a5959; display:block; background:url(../imgs/skin/bg/cta-link-bg.jpg) no-repeat 0 1.2em; border-bottom:1px dotted #cccccc; padding: 10px 13px;clear: both; font-weight:normal;}
		#ctas > ul > li:nth-child(1) a:last-child { border-bottom: none; }
		#ctas > ul > li:nth-child(1) {margin: 341px 0 -565px;}
		#ctas > ul > li:nth-child(2) { height: auto;}
		#ctas > ul > li:nth-child(3) { display:none;}
			#ctas > ul > li > h3 {font-family: 'UbuntuRegular'; font-size:20px; font-weight:normal; color:#0160a1;background:url(../imgs/skin/bg/upcoming-events.jpg) no-repeat;padding-left: 63px;padding-top: 16px;}
			#ctas > ul > li > h3 {font-family: 'UbuntuLight'; font-size:22px; font-weight:normal; color:#656565;background:url(../imgs/skin/bg/cta-title-icons.png) no-repeat;height: 53px;padding-left: 63px;padding-top: 16px;text-align: left;}
			#ctas > ul > li:nth-child(2) h3 { background-position:-2px -86px; color:#656565;margin-bottom: 0;}
			#ctas > ul > li:nth-child(3) h3 { background-position:-3px -168px; margin-bottom: 28px;padding-top: 10px;}

	#subnav {margin: 0 12px 0; background:none; padding-bottom:0;}
		#subnav > ul { margin-right:0;}
		#subnav li { overflow:hidden; background:none;}
		#subnav h2 { background:url(../imgs/skin/bg/whats-new-title.png) no-repeat 0 0;font-size: 20px;font-weight: normal; color:#656565;margin-bottom: 5px;min-height: 40px;padding: 7px 0 0 62px;}
		#subnav img { margin:0 12px 18px 0;}
		#subnav a { color:#868585;margin:0;}
		#subnav a:hover { color:#84a70a;}
		#wrapper #subnav li a, #subnav a { font-size: 1em;color: #0160A1; border:none; padding:0; }
		#wrapper #subnav li a:hover, #subnav a:hover { text-decoration:underline;color: #0160A1; }
		#subnav .date {display: block;font-size: 10px;margin-bottom: 4px;}
		
	#content {
		background:#ecf1f4 url(../imgs/skin/bg/m-content-bg.jpg) no-repeat 0 bottom;
		background-size:100% auto;
		padding-bottom: 96px;
	}
		#content img { float: none;margin-left: 0; margin-bottom:20px;width: auto;}
		
		
		.eventlist-container > ul.events-upcoming {
			height: 190px;
			overflow: scroll;
			overflow-x: hidden;
		}
		
		/* not displayed */
		#subnav li:nth-child(4),
		#subnav li:nth-child(5),
		#subnav li:nth-child(6)
		 {
			 display:none;
			}						
			
		#ctas > ul > li:nth-child(1),
		#ctas > ul > li:nth-child(2)
		{
			display:block;
			}
			
				.arrow-btn { background:url(../imgs/skin/bg/blue_arrow.png) no-repeat right 0; height:19px; line-height:18px; padding-right: 34px !important; color:#0160a1;font-family: 'UbuntuLight'; font-size:18px !important; display: inline-block !important; text-decoration: none !important; font-weight:normal !important;}
															



.top-featured-news{
    position: relative;
    padding-bottom:25px;
}

.top-featured-news #news-list-home{
    position: relative;
    margin:0 -12px;
    padding: 38px 12px 18px 12px;
    background: url('/imgs/skin/bg/bg-home-featured-mobile.png') no-repeat;
    -webkit-background-size:100% 100%;
    -moz-background-size:100% 100%;
    background-size:100% 100%;
}
.top-featured-news #news-list-home li{
    width:100%;
}

#subnav > div > span{
	display:none !important;
}


